.CryticalAreaChart {
    &__ButtonStyle {
        box-shadow: inset -2px -2px 3px #FFFFFF6A;
        border-radius: 4px;
        opacity: 1;
        width: 30px;
        height: 30px;
        font-size: 13px;
        letter-spacing: var(--unnamed-character-spacing-0);
        text-align: left;
        letter-spacing: 0px;
        color: #333333;
        opacity: 1;
        background: #E9E6E7 0% 0% no-repeat padding-box;
        box-shadow: -2px -2px 3px #FFFFFF65;
        border-radius: 4px;
        opacity: 1;
        margin-right: 14px;
        font-weight: bold;
        text-align: center;
        padding-right: 0px;
        background-color: #E9E6E7;
    }
}

@media(max-width:768px) {
    .CryticalAreaChart {
        &__ButtonStyle {
            box-shadow: inset -2px -2px 3px #FFFFFF6A;
            border-radius: 4px;
            opacity: 1;
            width: 20px;
            height: 20px;
            font-size: 6px;
            padding-right: 0px;
        }
    }
}